/* (No Commment) */
"CFBundleName" = "";

/* (No Commment) */
"CFBundleShortVersionString" = "";

/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2016 SevenBits. Todos los derechos reservados.";

